> [!note] Caption:
>
> - Variable
> - [+ Default value +]

Variables:
- :notebook: a suffix variable:
  - [+ val1 +]
  - [+ val2 +]
- :open_file_folder: a dynamic family
  - :open_file_folder: a leadership: [+ [] +]
- :open_file_folder: a dynamic family
  - :open_file_folder: a leadership: [+ [] +]
